شما وارد حساب خود نشده و یا ثبت نام نکرده اید. لطفا وارد شوید یا ثبت نام کنید تا بتوانید از تمامی امکانات انجمن استفاده کنید.
اخطار‌های زیر رخ داد:
Warning [2] Use of undefined constant inline_ad - assumed 'inline_ad' (this will throw an Error in a future version of PHP) - Line: 331 - File: inc/plugins/my_ad_manager.php PHP 7.3.32 (Linux)
File Line Function
/inc/plugins/my_ad_manager.php 331 errorHandler->error
/inc/class_plugins.php 139 myads_inline
/inc/functions_post.php 785 pluginSystem->run_hooks
/showthread.php 1063 build_postbit
Warning [2] Use of undefined constant inline_ad - assumed 'inline_ad' (this will throw an Error in a future version of PHP) - Line: 44 - File: inc/functions_post.php(799) : eval()'d code PHP 7.3.32 (Linux)
File Line Function
/inc/functions_post.php(799) : eval()'d code 44 errorHandler->error
/inc/functions_post.php 799 eval
/showthread.php 1063 build_postbit
Warning [2] Use of undefined constant inline_ad - assumed 'inline_ad' (this will throw an Error in a future version of PHP) - Line: 44 - File: inc/functions_post.php(799) : eval()'d code PHP 7.3.32 (Linux)
File Line Function
/inc/functions_post.php(799) : eval()'d code 44 errorHandler->error
/inc/functions_post.php 799 eval
/showthread.php 1063 build_postbit



اعلانات

- توجه: بخش لینک سازی و بخش کاملا آزاد ایجاد شد تا کاربران برای لینک سازی مطالب و موضوعات مرتبط با سایت خودشون رو با بقیه و موتورهای جستجو به اشتراک بگذارند توجه کنید اگر کاربری روزانه بالای 5 مطلب و لینک ارسال نمایید اکانت کاربری مسدود خواهد شد.

- توجه: دوستان لطفا سوالات خود را از طریق شماره تماس موجود در سایت اعلام نکنید با پیامک یا تلگرام و... این شماره برای تماس های ضروری مشتریان فروشگاه قرار گرفته است.

- قابل توجه کاربران: سوالات خود را از طریق پیام خصوصی ارسال ننمایید و فقط از طریق انجمن پیگیر باشید به سوالاتی که از طریق پیام خصوصی ارسال شود به هیچ عنوان جواب داده نخواهد شد.


تبلیغات
ads
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در نصب پلاگین پرداخت
#1
Exclamation 
سلام.من وقتی میخوام پلاگین پرداخت رو نصب کنم با ارور زیر رو به رو میشم:

افزونه نمی‌توانست نصب شود زیرا: Error importSQL::ModelPayment

payment/struct.sql

در اینترنت گشتم به این پاسخ رسیدم که باید تمامی جداولی که مربوط به payment هستند رو خالی کنم ، این کار رو انجام دادم اما مشکلم حل نشد.راه حل این مشکل چیه؟ Huh
  پاسخ
تبلیغات
ads
#2
شما باید جداولی که مربوط به peyment هست رو باید حذف کنین
  پاسخ
 سپاس شده توسط mboy


موضوعات مرتبط با این موضوع...
موضوع نویسنده پاسخ بازدید آخرین ارسال
  پلاگین ویرایش فیو ایکون agahikoob 1 777 ۱۳۹۷-۰۳-۲۳، ۱۰:۱۰ ق.ظ
آخرین ارسال: morteza
Question پلاگین افزودن پنجره لینک سایت agahikoob 1 678 ۱۳۹۷-۰۳-۲۳، ۱۰:۰۹ ق.ظ
آخرین ارسال: morteza
Information پلاگین تایین تاریخ انقضا اگهی ها agahikoob 3 1,541 ۱۳۹۷-۰۳-۲۲، ۱۰:۵۷ ق.ظ
آخرین ارسال: morteza
  پلاگین Rich edit اضافه کردن ادیتور به ارسال آگهی amir.01 7 2,584 ۱۳۹۶-۱۰-۱۶، ۱۲:۳۲ ق.ظ
آخرین ارسال: zobu
  درخواست پلاگین نشان کردن آگهی ali1395 1 977 ۱۳۹۶-۰۸-۲۹، ۱۰:۲۸ ب.ظ
آخرین ارسال: morteza
  پلاگین غیر اجباری کردن فیلد ایمیل در ارسال آگهی morteza 10 3,133 ۱۳۹۶-۰۸-۱۹، ۰۴:۵۶ ب.ظ
آخرین ارسال: morteza
  پلاگین پرداخت آنلاین نسخه حرفه ای morteza 2 1,289 ۱۳۹۶-۰۶-۰۲، ۰۸:۳۱ ب.ظ
آخرین ارسال: morteza
  پلاگین اختصاصی سفارش سازی او اس کلاس morteza 7 2,225 ۱۳۹۶-۰۳-۲۶، ۰۳:۱۱ ب.ظ
آخرین ارسال: morteza
  بروزرسانی پلاگین پرداخت آنلاین برای ویژه کردن آگهی ها morteza 7 2,772 ۱۳۹۶-۰۲-۰۳، ۱۲:۳۳ ق.ظ
آخرین ارسال: zxc395
  پلاگین نقشه سایت جدید fmohsen 2 1,180 ۱۳۹۵-۰۸-۲۸، ۰۷:۰۳ ب.ظ
آخرین ارسال: fmohsen

پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان
تبلیغات
ads